\name{dim.HierarchicalPartition}
\alias{dim.HierarchicalPartition}
\title{
Dimension of the matrix
}
\description{
Dimension of the matrix
}
\usage{
\method{dim}{HierarchicalPartition}(x)
}
\arguments{

  \item{x}{A \code{\link{HierarchicalPartition-class}} object.}

}
\examples{
# There is no example
NULL

}
